Source: expression
Section: net
Priority: optional
Maintainer: Frederic Peters <fpeters@debian.org>
Build-Depends-Indep: debhelper (>> 4.1.67), python, python-dev (>= 2.1), python-dev (<< 2.4)
Standards-Version: 3.6.1.0

Package: expression
Architecture: all
Depends: ${python:Depends}, xml-core (>= 0.09), libxml2-python2.3 (>=2.6.16),
 libxslt1-python2.3
Recommends: python2.3-pyopenssl
Description: liberty alliance, WebDAV and XML web server
 A Liberty Alliance, WebDAV and XML based web application
 framework and HTTP server.
 .
 Homepage: http://expression.entrouvert.org

